body {
    width: 61.8%;
}

.ieee-figure {
    width: 100%;
    margin: 40px 0 120px 0;
}

.ieee-figure img {
    width: 100%;
    height: auto;
}

.ieee-figure figcaption {
    margin-top: 16px;

    font-family: 'Proxima Nova', sans-serif;
    font-size: 1.2em;
    line-height: 1.4;

    color: #555;

    text-align: justify;
}

.under-construction {
    width: 100%;
    margin: 20px 0 20px 0;
    text-align: center;
}

.under-construction img {
    width: 61.8%;
    height: auto;
}


@media (max-width: 1080px) {
    body {
        width: 80%;
        padding: 0 20px;
        box-sizing: border-box;
    }
}

@media (max-width: 768px) {
    body {
        width: 100%;
        padding: 0 40px;
        box-sizing: border-box;
    }

    .under-construction img {
        width: 100%;
    }
    
    .ieee-figure figcaption {
        font-size: 0.9rem;
    }
}